@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@200;300;400;600&family=Roboto:ital,wght@0,400;0,700;1,300;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Icons');

html { margin: 0px; box-sizing: border-box; min-height: 100%; height: 100% }
* { box-sizing: inherit }
*:before, *:after { box-sizing: inherit }
body, input { display: flex; flex-direction: column; font-family: Roboto, sans; font-size: 16px; color: #444; border: none }
body { margin: 0; line-height: 1.6rem; min-height: 100% }
table { font-size: 1rem }
nav { display: block }
h1, h2, h3, h4, h5, h6 { font-family: "Heebo" }
h1, h2, h3 { font-weight: 200; margin: 60px 0px 20px 0px }
h1 {font-size: 3.8rem; line-height: 4.0rem; }
h2 { font-size: 3.0rem; line-height: 3.2rem; margin: 30px 0px 20px 0px }
h3 { font-size: 2.4rem; line-height: 2.5rem }
h4, h5, h6 { margin: 45px 0px 20px 0px }
h4 { font-size: 1.8rem }
h5 { font-size: 1.4rem }
h6 { font-size: 1rem }
p { margin: 0px 0px 30px 0px }
a { position: relative; text-decoration: none; cursor: pointer }
a:hover { text-decoration: underline }
a:hover span.selected { position: absolute; bottom: -4px; left: 0px; display: block; width: 0%; height: 3px; animation: grow 0.7s; animation-iteration-count: 1 }
section { flex: 1; margin: 0; padding: 0 }
img { vertical-align: top }
.img-responsive { max-width: 100%; height: auto; }
hr { background: #ccc; color: #ccc; width: 20%; height: 4px; border: none }
header { margin-bottom: 20px }
footer { flex: 1; width: 100%; background: #f0f0f0; margin-top: 40px; padding: 40px 0 }
figure img { max-width: 100% }
form { display: block; margin: 5px 0 }
blockquote { font-family: "Lora", serif; font-size: 1.5rem; line-height: 2rem; border-left: solid 2px #f8b12d; margin: 0px 0px 20px 20px; padding: 20px 20px 0px 20px; max-width: 320px; text-transform: none; float: right }
main table td { vertical-align: top; padding-right: 10px }

#top { position: relative; flex: 1; text-align:  center; user-select: none; }
#logo { width: 320px }
#logo img { margin-top: 30px }

.text-colour-1 {color: black; border-color:black}
.text-colour-2 {color: white; border-color:white}
#nav-app ul, #nav-primary ul, #nav-social ul { display: flex; margin: 0; padding: 0; text-align: center }
#nav-app li, #nav-primary li, #nav-social li { list-style: none; white-space: nowrap }
#nav-app, #nav-social { display: inline-block; position: absolute }
#nav-app a, #nav-social a { display: inline-block; padding: 5px 5px 0px 5px }


#nav-social { top: 0px; right: 320px }
#nav-social a { padding: 5px }
#nav-social li { margin: 3px 5px }
#nav-social img { height: 24px }

#nav-app { top: 0px; right: 40px }
#nav-app ul { margin: 0px; padding: 0; white-space: nowrap }
#nav-app li { margin: 0px 10px }
#nav-app a {  color: #fff }
#nav-app a:hover, #nav-primary a:hover { text-decoration: none }

#nav-primary-toggle { position: absolute; top: 50px; right: 40px; z-index: 500 }
#nav-primary-toggle a { color: #444 }
#nav-primary-toggle:active { animation: rotate 0.5s; animation-iteration-count: 1 }
#nav-primary-toggle i { font-size: 3rem; }

#nav-primary { position: absolute; top: 70px; right: 40px; z-index: 400 }
#nav-primary li { padding: 0 10px }
#nav-primary a { font-weight: 700; padding: 5px 8px; color: #444 }
#nav-primary li:last-of-type,
#nav-primary a:last-of-type { padding-right: 0 }

#nav-secondary { position: relative; margin-top: 40px; padding: 20px; margin-right: 40px; background: #f0f0f0; border-radius: 4px; box-sizing: border-box; overflow: hidden }
#nav-secondary a { color: #444 }
#nav-secondary span { display: inline-block; vertical-align:  top }
#nav-secondary i { margin-right: 10px }
#nav-secondary ul { padding: 0 0 0 40px; margin: 10px 0 0 0 }
#nav-secondary li { list-style: none; margin: 0 }
#nav-secondary li a { display: block; padding: 5px 0px }
#nav-secondary .cookie { font-weight: 700; white-space: nowrap}
#nav-secondary-toggle { display: none; position: absolute; top: 20px; right: 10px }

#op-services { max-width: 62vw }
#op-services .service { display: inline-block; text-align: center; width: 160px; vertical-align: top }
#op-services .service-icon { width: 120px; height: 80px; margin: 0 auto }
#op-services img { max-width: 120px; max-height: 60px;  }
#op-services span { display: block; font-size: 0.9rem; line-height: 0.9rem; height: 40px }
#op-services .service-footer { display: block; text-align: center; margin: 10px 0 0 0; padding: 5px 0; background: #f9f9f9 }

#nav-news i { display: inline-block; font-size: 1.2rem; padding: 3px 5px 0px 0px }
#news { margin-top: 0px; padding-top: 30px }
#nav-news ul { padding: 10px 0 5px 0px }
#nav-news li { margin-left: 10px }

#section-news a, #section-social a { color: #444 }
#section-news .card-photo { height: 240px }
#section-news .card-photo img { width: 100%; height: auto; max-width: 100%; height: 240px; object-fit: cover }
#section-information-boxes {margin-top:30px}

#news-article h1 { margin-bottom: 10px }
#news-article h3 { margin: 10px 0px }

#footer-brand { width: 480px }
#footer-brand img { width: 100%; margin-top: 10px }
#footer-imagine-everything { width: 140px }

.social-sharing { margin-bottom: 10px }
.social-sharing span { display: inline-block; vertical-align: top; margin: 5px 20px 5px 0px; color: #ccc }
.social-sharing a { display: inline-block; color: #fff; padding: 4px 8px }
#share-facebook { background: #4267B2 }
#share-twitter { background: #1DA1F2 }
#share-instagram { background: #405DE6 }

/* Calendar */
#calendar .fc-daygrid-event-harness > a { white-space: unset !important; }
#calendar .fc-daygrid-dot-event { align-items: baseline }
.fc-daygrid-day-number { color: #444 }
.fc-col-header-cell-cushion { color: #444 }  
#mobile-calendar-list { display: none }
.calendar-downloads { display: flex; justify-content: flex-start; flex-direction: row; }

/* Careers page (Requested by communications) */
.career-icons { width: 240px; height: 120px;  }
.career-row { display: flex; flex-direction: row; justify-content:center }
.career-column { display: flex; flex-direction: column; align-items:center; width: 30vw}
.career-sub-title { font-weight:400; font-size:1.25rem }
.full-size { height: 100%; width: 100%; }
.three-quarter { height: 75%; width: 75% }
.text-center { text-align: center }

/* Public Azure-login  */
.line-seperator { border-bottom: 1px solid black; height: 0.5px; opacity: 0.2; align-self: center; width: 33%;}
.or-seperator-div { display:flex; flex-direction:row; justify-content:space-around}
.or-seperator-div p { margin:0; opacity:0.5 }


.aria-hide { display: none; visibility: none }
.container { width: 90%; margin: 0 auto }
.hide { display: none }
.mobile-only { display: none }
.rounded { border-radius: 4px }
.rounded-bottom { border-bottom-right-radius: 4px; border-bottom-left-radius: 4px }
.font-small { font-size: 0.8rem; line-height: 1.3rem }
.pad-vertical { padding-top: 40px; padding-bottom: 40px }
.pad-side { padding-left: 40px; padding-right: 40px }
.pad-all { padding: 40px }
.image-fill img { margin: 0 auto }
.image-style-side { max-width: 50%; float: right }
.media-left { margin: 40px 40px 20px 0px }
.media-left img { width: 100% }
.media-right { margin: 40px 0px 20px 20px }
.float-left { float: left }
.float-right { float: right }
.float-clear { clear: both }
.heading-menu { border-radius: 4px }
.heading-menu ul { margin: 60px 0 0 0; padding: 0; text-align:  right }
.heading-menu li { margin: 0 15px 0 0; list-style: none; display: inline-block }
.heading-menu a { white-space: nowrap }
.heading-menu span { display: inline-block; vertical-align: top; margin-top: 2px }
.heading-menu i { width: 32px; vertical-align: top }
.nav-side { margin: 40px 60px 40px 0px }
.nav-side iframe { width: 100%; height: 240px; border-radius: 4px; overflow: hidden }
.nav-side img { width: 100% }
.back-grey { background: #f0f0f0 }
.button { display: inline-block; font-weight: 900; margin: 40px 0; padding: 10px 20px; border: solid 2px; text-transform: uppercase }
.button-white { color: #fff; border-color: #fff }
.text-shadow { display: inline-block; padding: 4px 8px; margin: 0; border-radius: 4px; background: rgba(0,0,0,0.5) }
.text-shadow p { line-height: 1.6rem; margin: auto }
.text-white { color: #fff }
.link-white a { color: #fff }
.right { text-align: right }
.center { text-align: center }
.center img { margin-left: auto; margin-right: auto }
.dct-text p { white-space: pre-wrap }
.back-grey { color: #444 !important }
.margin-top-0 { margin-top: 0 !important }

/* Layouts */
.staff-list-table {
  border-spacing: 0px 15px;
  table-layout: fixed;
  width: 100%;
}

.image-max-vertical { max-height: 680px }
.contained-news     { max-height: 720px }
.text-emphasis      { font-size: 1.15rem }

#section-cards a { color: #444 }
.application-icons .col { height: 180px }
.application-icons a { color: #444 }
.application-icons span { display: block; text-align: center; font-size: 0.85rem; line-height: 1.1rem }
.application-icon { height: 100px; overflow: hidden }
.application-icon img { width: 100% }

.news-cards { margin-bottom: -25px }
.news-cards a, #section-social a { color: #444 }
.news-cards .card-photo { height: 240px }
.news-cards .card-photo img { width: auto; height: auto; max-width: 100%; min-height: 240px; object-fit: cover }

.card { border-radius: 4px; margin-bottom: 20px }
.card-photo { width: 100%; max-height: 360px }
.card-photo img { width: 100%; object-fit: cover; margin: 0 !important; border-radius: 4px }
.card-landscape { height: 240px }
.card-landscape img { min-height: 240px }
.card-tag { display: inline-block; font-weight: 700; color: #fff; margin: 5px 0px; padding: 0px 10px; border-radius: 4px; font-size: 0.7rem; text-transform: uppercase }
.card-title { font-weight: 700; margin-top: 5px }
.card-title-wrap { min-height: 5rem }
.card-padding { padding: 10px }
.card-portrait .card-photo { max-height: 460px !important }
.card-portrait .card-photo img { max-height: 460px !important }

.box-wrapper:hover { text-decoration: none }
.box { box-sizing: border-box; color: #fff; border-radius: 4px; padding: 20px; margin-bottom: 20px }
.box h3 { margin: 10px 0px 20px 0px }
.box a { color: #fff; text-decoration: none !important }

.box-side { margin-right: 60px }
.box-small { height: 240px; overflow: hidden }
.box-medium { height: 360px; overflow: hidden }
.box-large { height: 480px; overflow: hidden }
.box-xlarge { height: 560px; overflow: hidden }

.linkbox { box-sizing: border-box; padding: 10px; margin-bottom: 20px; }
.linkbox ul { padding-left: 10px }
.linkbox li { list-style: none; margin: 5px 0; border-bottom: solid 1px rgba(255,255,255,0.3) }

.mosaic { border-radius: 4px; margin-bottom: 20px; overflow: hidden }
.mosaic img { width: 100% }

.major-news { position: relative; flex: 1; margin: 0 0 20px; max-height: 775px; color: #fff; overflow: hidden }
.major-news .copy-wrapper { position: absolute; width: 100%; padding: 80px 5% 0 5% }
.major-news .copy-left { width: 40% }
.major-news img { display: block; object-fit: cover; width: 100% }
.major-news h1 { font-size: 4.6rem; line-height: 4.8rem; padding: 0; margin: 0 0 20px 0 }

.spotlight-feature .image-fill img { width: 100%; margin: 20px 0px 20px 60px }
.spotlight-feature .text-shorten { width: 75% }

.spotlight-wrapper { flex: 1; margin: 20px 0; padding: 10px 0 }
.spotlight-full-background { position: relative; color: #fff; max-height: 580px; overflow: hidden }
.spotlight-full-background .container { position: absolute; bottom: 10%; left: 5%; width: 80% }
.spotlight-full-background img { display: block; object-fit: cover; width: 100% }
.spotlight-full-background h3 { font-size: 2.6rem; line-height: 2.8rem; padding: 20px 40px; margin: 0 }

.verse-box { min-height: 560px }

.media-right { object-fit: cover }
.media-right img { width: 100% }

.collapsible-box { background: #f9f9f9; border-radius: 4px; box-sizing: border-box; padding: 10px; user-select: none; margin-bottom: 20px } 
.collapsible-bottom-icon {cursor:pointer}
.collapsible-box:hover { background: #f0f0f0; border-radius: 4px }
.collapsible-box-title { display: inline-block; margin: 0; cursor:pointer; width: 100%; font-size: 1.4rem !important }
.collapsible-box-icon { display: inline-block; margin-right: 10px; padding-top: 7px; vertical-align: top }
.collapsible-box-description { overflow: hidden; display: none }
.collapsible-box h5 { font-size: 1.2rem; margin: 10px 0px 10px 0px; }

.contact-form-button { background: #444 }

#tweet-container div { color: #444 }
.social { } 
.social-icon { float: left; width: 32px; margin: 10px 10px 10px 0px }
.social-copy { float: right; width: calc(100% - 45px) }
.social-quote { min-height: 280px; background: #f0f0f0; border-radius: 4px; padding: 20px; overflow: hidden; z-index: 100 }
.social-tick { float: right; clear: both; right: 75%; margin: -15px 20% 20px 0px; width: 30px; height: 30px; background: #f0f0f0; transform: rotate(45deg); z-index: 50 }

/* Search */
.search-results img { display: none }
.search-results #nav-secondary { display: none }
.search-results h1 { font-size: 1.8rem }
.search-title { font-weight: 700 }


.flex-row-between {
	display:flex;
  	flex-direction: row;
  	justify-content: space-between
}
.flex-row {
	display:flex;
  	flex-direction: row;
}
.flex-column-center {
	display:flex;
  	flex-direction:column;
  	justify-content:center;
}
.bus-container-route {
  height:105px;
  width: 40vw;
  margin:1vh;
  padding:1vw;
  background: #F5F5F5;
}

.bus-on-time {
  border-left: 10px solid #7BBE2E;
}
.status-on-time {
  color:#7BBE2E;
  margin:0;
  font-weight:600;
}
.bus-cancelled {
  border-left: 10px solid #E05B2A;
}
.status-cancelled {
	color: #E05B2A;
   margin:0;
    font-weight:600;
}
.bus-delayed {
  border-left: 10px solid #F5B61F;
}
.status-delayed {
	color: #F5B61F;
   margin:0;
  font-weight:600;
}
.bus-grid-row {
  display:grid;
  grid-template-columns: 20% 20% 5% 20% 20% 15% 
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* Responsive */
@media(min-width: 1068px) { 
  #nav-secondary { margin-bottom: 40px }
} 

@media only screen and (max-width : 1368px) {
	.mobile-only { display: block }
	.image-fill img { width: 100% }
  
  	.verse-box { min-height: 600px }

	.major-news .copy-left { width: 50% }
  	.spotlight-full-background .container { width: 80% }
  	.spotlight-full-background h3 { font-size: 2rem; line-height: 2.2rem }
	.button { margin: 20px 0 }

	#nav-primary { display: none; width: 240px; top: 45px; right: 20px; background: #fff; border-radius: 4px; box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0,0,0,.12); }
	#nav-primary ul { display: block; padding: 20px 0px }
	#nav-primary li { display: block; text-align: left }
	#nav-primary a { display: block; padding: 10px 40px }
}

@media only screen and (max-width : 1400px) {
 
}

@media only screen and (max-width : 1068px) {
  .major-news .copy-left { width: 70% }
  .major-news .copy-wrapper { padding: 40px 5% 0 5% }
  .major-news h1 { font-size: 2.6rem; line-height: 2.8rem }
  .major-news p { margin: 0 }

  .spotlight-feature .image-fill img { width: 100%; margin: 20px auto }
  .spotlight-feature .text-shorten { width: 85% }
  .verse-box { min-height: 420px }

  #logo img { margin-left: 0px }

  #op-services { max-width: 90vw }
  #op-services .service { width: 80px }
  #op-services .service-icon { width: 60px; height: 50px }
  #op-services img { max-width: 60px; max-height: 50px;  }
  #op-services span { display: none }

  footer .center { text-align: left !important }
  #footer-brand { width: 100%; max-width: 500px }
  #footer-brand img { width: 100%  }
}

@media only screen and (max-width : 719px) {
  h1 {font-size: 2.8rem; line-height: 3.0rem; }
  h2 { font-size: 2.4rem; line-height: 2.6rem }
  h3 { font-size: 2.0rem; line-height: 2.2rem }
  h4 { font-size: 1.4rem }
  h5 { font-size: 1.2rem }
  h6 { font-size: 1rem }

  #logo { max-width: 240px !important }
  #logo img { margin-top: 30px }
  #nav-app { right: 20px }
  #nav-app li { margin: 0px 5px }
  #nav-app a { padding: 3px 3px 0px 3px }
  #nav-app i { font-size: 1rem }
  #nav-primary-toggle { right: 20px }
  #nav-secondary { height: 70px; margin: 0 }
  #nav-secondary-toggle { display: block }

  #footer-brand { padding-right: 0px }
  #footer-brand { margin: 20px 0px 40px 0px }
  #footer-copyright { margin-bottom: 20px }
  
  #calendar { margin-bottom: 40px }
  #mobile-calendar-list { display: block }
  .calendar-downloads { display: flex; justify-content: space-between; flex-direction: column; }
  .fc-button-group { width: 13vw; position: relative; display: inline-flex }
  .fc-prev-button { width: 4vw; padding: 0 !important; }
  .fc-next-button { width: 4vw; padding: 0 !important; }
  .fc-today-button { width: 12vw; padding: 0 !important; }
  .fc-toolbar-title { font-size: 1.25em !important }

  .container { width: 100% }
  .pad-side { padding-left: 10px; padding-right: 10px }
  .pad-vertical { padding-top: 10px; padding-bottom: 10px }
  .desktop-only { display: none !important }
  .heading-menu ul { margin: 60px 0 20px -10px; text-align: left }
  .float-left { float: none }
  .float-right { float: none }
  .nav-side { margin-right: 0 }

  .spotlight-feature .text-shorten { width: 100% }
  .spotlight-full-background h3 { font-size: 1.4rem; line-height: 1.4rem; padding: 5px 10px }
  .spotlight-full-background .container { width: 95% }
  .button { padding: 3px 5px; margin: 10px 0px }
  .box-side { margin-right: 0px }
  
  .major-news .copy-wrapper { margin: 30px 0; padding: 10px 5% 0 5% }
  .major-news h1 { font-size: 1.4rem; font-weight: 900; line-height: 1.8rem; margin: 0 0 10px 0 }
  .major-news p { font-size: 0.8rem; line-height: 1rem }
  .major-news .button { font-size: 0.8rem }
  
  .box-small, .box-medium, .box-large { height: auto; overflow: auto }
  .image-style-side { max-width: 100%; float: none }
 
}

@media only screen and (max-width : 600px) {
  
  .major-news .copy-left { width: 65% }
  
  .major-news .copy-wrapper { margin: 0 }
  .major-news h1 { font-size: 1.1rem; margin: 0 0 5px 0  }
  .major-news .button { font-size: 0.6rem }
}

/* Browser Hacks */
/* IE11 */
@media all and (-ms-high-contrast:none)
{
	body, input, table { display: block } /* IE11 */
  	section, footer { flex: auto }
}



/* Effects */

@keyframes shake {
  0% { transform: rotate(0deg); }
  20% { transform: rotate(2deg); }
  40% { transform: rotate(-2deg); }
  60% { transform: rotate(1deg); }
  80% { transform: rotate(-1deg); }
  100% { transform: rotate(0deg); }
}

@keyframes rotate {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@keyframes grow {
  0% { width: 0% }
  100% { width: 100% }
}

/* Theme: Form Design */
input[type="submit"] { color: #fff; padding: 4px 10px; text-transform: uppercase; cursor: pointer; border-radius: 4px }

.input { margin-bottom: 15px }
.input-field { position: relative; margin-bottom: 15px }
.input-field label {
	box-sizing: border-box;
	padding: 0px 5px;
	cursor: text;
	position: absolute;
	left: 10px;
	top: -12px;
	background: #ffffff;
	font-size: 0.8rem;
	color: #aaaaaa;
}
.input-field input[type="text"], .input-field input[type="password"], .input-field input[type="date"], .input-field input[type="tel"], .input-field input[type="email"], textarea {
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	border: solid 1px #e4e4e4;
	border-radius: 4px;
	transition: 0.5s;
	padding-left: 10px;
}

.input-field textarea { margin-top: 10px; padding-top: 15px; min-height: 180px }

.input-field input[type="text"]:focus, .input-field input[type="password"]:focus, .input-field input[type="date"]:focus, .input-field input[type="tel"]:focus, .input-field input[type="email"]:focus, .input-field textarea:focus, .input-field select:focus {
	border: solid 1px #0274bb; outline: none; transition: 0.5s
}

.input-field select {
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	border: solid 1px #e4e4e4;
	border-radius: 4px;
	transition: 0.5s;
	padding-left: 10px;
}
.input-field:focus { border: solid 10px blue }
.error { color: #ee3340; border: solid 2px #f15d43 !important }

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
	input[type='checkbox'], input[type='radio'] {
		--active: #0274bb;
		--active-inner: #fff;
		--focus: 2px rgba(0, 135, 25, .3);
		--border: #e4e4e4;
		--border-hover: #0274bb;
		--background: #fff;
		--disabled: #f6f6f6;
		--disabled-inner: #f6f6f6;
		-webkit-appearance: none;
		-moz-appearance: none;
		height: 24px;
		outline: none;
		display: inline-block;
		vertical-align: top;
		position: relative;
		margin: 0;
		cursor: pointer;
		border: 1px solid var(--bc, var(--border));
		background: var(--b, var(--background));
		transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
	}

	input[type='checkbox']:after, input[type='radio']:after { content: ''; display: block; left: 0; top: 0; position: absolute; transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s) }
	input[type='checkbox']:checked, input[type='radio']:checked { --b: var(--active); --bc: var(--active); --d-o: 0.3s;	--d-t: 0.6s;--d-t-e: cubic-bezier(0.2, 0.85, 0.32, 1.2) }
	input[type='checkbox']:disabled, input[type='radio']:disabled { --b: var(--disabled); cursor: not-allowed; opacity: 0.9 }
	input[type='checkbox']:disabled:checked, input[type='radio']:disabled:checked { --b: var(--disabled-inner); --bc: var(--border) }
	input[type='checkbox']:disabled + label, input[type='radio']:disabled + label { cursor: not-allowed }
	input[type='checkbox']:hover:not(:checked):not(:disabled), input[type='radio']:hover:not(:checked):not(:disabled) { --bc: var(--border-hover) }
	input[type='checkbox']:focus, input[type='radio']:focus { box-shadow: 0 0 0 var(--focus) }
	input[type='checkbox']:not(.switch), input[type='radio']:not(.switch) { width: 24px }
	input[type='checkbox']:not(.switch):after, input[type='radio']:not(.switch):after { opacity: var(--o, 0) }
	input[type='checkbox']:not(.switch):checked, input[type='radio']:not(.switch):checked { --o: 1 }
	input[type='checkbox'] + label, input[type='radio'] + label { line-height: 21px; display: inline-block; vertical-align: top; cursor: pointer; margin-left: 4px }
	input[type='checkbox']:not(.switch) { border-radius: 4px }
	input[type='checkbox']:not(.switch):after { width: 5px; height: 9px; border: 2px solid var(--active-inner); border-top: 0; border-left: 0; left: 9px; top: 5px; transform: rotate(var(--r, 20deg)) }
	input[type='checkbox']:not(.switch):checked { --r: 43deg }
	input[type='checkbox'].switch { width: 38px; border-radius: 11px }
	input[type='checkbox'].switch:after { left: 2px; top: 3px; border-radius: 50%; width: 15px; height: 15px; background: var(--ab, var(--border)); transform: translateX(var(--x, 0)) }
	input[type='checkbox'].switch:checked { --ab: var(--active-inner); --x: 17px }
	input[type='checkbox'].switch:disabled:not(:checked):after { opacity: 0.6 }
	input[type='radio'] { border-radius: 50% }
	input[type='radio']:after { width: 22px; height: 22px; border-radius: 50%; background: var(--active-inner); opacity: 0; transform: scale(var(--s, 0.7)) }
	input[type='radio']:checked { --s: 0.5 }
}

/* Option Box */

.optionbox {
	position: absolute;
	background: #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-radius: 4px;
	box-sizing: border-box;
	display: none;
	z-index: 30000;
}
.optionbox-padding { padding: 10px }
.optionbox ul { padding:  0; margin: 0 }
.optionbox li { list-style: none }
.optionbox li i { display: inline-block; text-align: center; width: 35px; margin-right: 5px }
.optionbox li span { vertical-align: top }
.optionbox a { display: block; padding: 5px; font-weight: 300; color: #444; cursor: pointer }

.arrow-clip {
	position: absolute;
	top: -8px;
	left: 50%;
	margin-left: -10px;
	width: 22px;
	height: 8px;
	overflow: hidden;
}
.arrow {
	width: 10px;
	height: 10px;
	margin: 3px 0 0 5px;
	background: white;
	transform: rotate(45deg);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

input:-webkit-autofill,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:focus {
  border: none;
  -webkit-text-fill-color: none;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

/*!
 * Materialize v1.0.0 (http://materializecss.com)
 * Copyright 2014-2017 Materialize
 * MIT License (https://raw.githubusercontent.com/Dogfalo/materialize/master/LICENSE)
 */.col .row{margin-left:-.75rem;margin-right:-.75rem}.section{padding-top:1rem;padding-bottom:1rem}.section.no-pad{padding:0}.section.no-pad-bot{padding-bottom:0}.section.no-pad-top{padding-top:0}.row{margin-left:auto;margin-right:auto}.row:after{content:"";display:table;clear:both}.row .col{float:left;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 .75rem;min-height:1px}.row .col[class*=pull-],.row .col[class*=push-]{position:relative}.row .col.s1{width:8.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.s2{width:16.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.s3{width:25%;margin-left:auto;left:auto;right:auto}.row .col.s4{width:33.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.s5{width:41.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.s6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.s7{width:58.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.s8{width:66.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.s9{width:75%;margin-left:auto;left:auto;right:auto}.row .col.s10{width:83.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.s11{width:91.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.s12{width:100%;margin-left:auto;left:auto;right:auto}.row .col.offset-s1{margin-left:8.3333333333%}.row .col.pull-s1{right:8.3333333333%}.row .col.push-s1{left:8.3333333333%}.row .col.offset-s2{margin-left:16.6666666667%}.row .col.pull-s2{right:16.6666666667%}.row .col.push-s2{left:16.6666666667%}.row .col.offset-s3{margin-left:25%}.row .col.pull-s3{right:25%}.row .col.push-s3{left:25%}.row .col.offset-s4{margin-left:33.3333333333%}.row .col.pull-s4{right:33.3333333333%}.row .col.push-s4{left:33.3333333333%}.row .col.offset-s5{margin-left:41.6666666667%}.row .col.pull-s5{right:41.6666666667%}.row .col.push-s5{left:41.6666666667%}.row .col.offset-s6{margin-left:50%}.row .col.pull-s6{right:50%}.row .col.push-s6{left:50%}.row .col.offset-s7{margin-left:58.3333333333%}.row .col.pull-s7{right:58.3333333333%}.row .col.push-s7{left:58.3333333333%}.row .col.offset-s8{margin-left:66.6666666667%}.row .col.pull-s8{right:66.6666666667%}.row .col.push-s8{left:66.6666666667%}.row .col.offset-s9{margin-left:75%}.row .col.pull-s9{right:75%}.row .col.push-s9{left:75%}.row .col.offset-s10{margin-left:83.3333333333%}.row .col.pull-s10{right:83.3333333333%}.row .col.push-s10{left:83.3333333333%}.row .col.offset-s11{margin-left:91.6666666667%}.row .col.pull-s11{right:91.6666666667%}.row .col.push-s11{left:91.6666666667%}.row .col.offset-s12{margin-left:100%}.row .col.pull-s12{right:100%}.row .col.push-s12{left:100%}@media only screen and (min-width:719px){.row .col.m1{width:8.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.m2{width:16.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.m3{width:25%;margin-left:auto;left:auto;right:auto}.row .col.m4{width:33.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.m5{width:41.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.m6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.m7{width:58.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.m8{width:66.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.m9{width:75%;margin-left:auto;left:auto;right:auto}.row .col.m10{width:83.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.m11{width:91.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.m12{width:100%;margin-left:auto;left:auto;right:auto}.row .col.offset-m1{margin-left:8.3333333333%}.row .col.pull-m1{right:8.3333333333%}.row .col.push-m1{left:8.3333333333%}.row .col.offset-m2{margin-left:16.6666666667%}.row .col.pull-m2{right:16.6666666667%}.row .col.push-m2{left:16.6666666667%}.row .col.offset-m3{margin-left:25%}.row .col.pull-m3{right:25%}.row .col.push-m3{left:25%}.row .col.offset-m4{margin-left:33.3333333333%}.row .col.pull-m4{right:33.3333333333%}.row .col.push-m4{left:33.3333333333%}.row .col.offset-m5{margin-left:41.6666666667%}.row .col.pull-m5{right:41.6666666667%}.row .col.push-m5{left:41.6666666667%}.row .col.offset-m6{margin-left:50%}.row .col.pull-m6{right:50%}.row .col.push-m6{left:50%}.row .col.offset-m7{margin-left:58.3333333333%}.row .col.pull-m7{right:58.3333333333%}.row .col.push-m7{left:58.3333333333%}.row .col.offset-m8{margin-left:66.6666666667%}.row .col.pull-m8{right:66.6666666667%}.row .col.push-m8{left:66.6666666667%}.row .col.offset-m9{margin-left:75%}.row .col.pull-m9{right:75%}.row .col.push-m9{left:75%}.row .col.offset-m10{margin-left:83.3333333333%}.row .col.pull-m10{right:83.3333333333%}.row .col.push-m10{left:83.3333333333%}.row .col.offset-m11{margin-left:91.6666666667%}.row .col.pull-m11{right:91.6666666667%}.row .col.push-m11{left:91.6666666667%}.row .col.offset-m12{margin-left:100%}.row .col.pull-m12{right:100%}.row .col.push-m12{left:100%}}@media only screen and (min-width:1068px){.row .col.l1{width:8.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.l2{width:16.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.l3{width:25%;margin-left:auto;left:auto;right:auto}.row .col.l4{width:33.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.l5{width:41.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.l6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.l7{width:58.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.l8{width:66.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.l9{width:75%;margin-left:auto;left:auto;right:auto}.row .col.l10{width:83.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.l11{width:91.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.l12{width:100%;margin-left:auto;left:auto;right:auto}.row .col.offset-l1{margin-left:8.3333333333%}.row .col.pull-l1{right:8.3333333333%}.row .col.push-l1{left:8.3333333333%}.row .col.offset-l2{margin-left:16.6666666667%}.row .col.pull-l2{right:16.6666666667%}.row .col.push-l2{left:16.6666666667%}.row .col.offset-l3{margin-left:25%}.row .col.pull-l3{right:25%}.row .col.push-l3{left:25%}.row .col.offset-l4{margin-left:33.3333333333%}.row .col.pull-l4{right:33.3333333333%}.row .col.push-l4{left:33.3333333333%}.row .col.offset-l5{margin-left:41.6666666667%}.row .col.pull-l5{right:41.6666666667%}.row .col.push-l5{left:41.6666666667%}.row .col.offset-l6{margin-left:50%}.row .col.pull-l6{right:50%}.row .col.push-l6{left:50%}.row .col.offset-l7{margin-left:58.3333333333%}.row .col.pull-l7{right:58.3333333333%}.row .col.push-l7{left:58.3333333333%}.row .col.offset-l8{margin-left:66.6666666667%}.row .col.pull-l8{right:66.6666666667%}.row .col.push-l8{left:66.6666666667%}.row .col.offset-l9{margin-left:75%}.row .col.pull-l9{right:75%}.row .col.push-l9{left:75%}.row .col.offset-l10{margin-left:83.3333333333%}.row .col.pull-l10{right:83.3333333333%}.row .col.push-l10{left:83.3333333333%}.row .col.offset-l11{margin-left:91.6666666667%}.row .col.pull-l11{right:91.6666666667%}.row .col.push-l11{left:91.6666666667%}.row .col.offset-l12{margin-left:100%}.row .col.pull-l12{right:100%}.row .col.push-l12{left:100%}}@media only screen and (min-width:1368x){.row .col.xl1{width:8.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.xl2{width:16.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.xl3{width:25%;margin-left:auto;left:auto;right:auto}.row .col.xl4{width:33.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.xl5{width:41.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.xl6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.xl7{width:58.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.xl8{width:66.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.xl9{width:75%;margin-left:auto;left:auto;right:auto}.row .col.xl10{width:83.3333333333%;margin-left:auto;left:auto;right:auto}.row .col.xl11{width:91.6666666667%;margin-left:auto;left:auto;right:auto}.row .col.xl12{width:100%;margin-left:auto;left:auto;right:auto}.row .col.offset-xl1{margin-left:8.3333333333%}.row .col.pull-xl1{right:8.3333333333%}.row .col.push-xl1{left:8.3333333333%}.row .col.offset-xl2{margin-left:16.6666666667%}.row .col.pull-xl2{right:16.6666666667%}.row .col.push-xl2{left:16.6666666667%}.row .col.offset-xl3{margin-left:25%}.row .col.pull-xl3{right:25%}.row .col.push-xl3{left:25%}.row .col.offset-xl4{margin-left:33.3333333333%}.row .col.pull-xl4{right:33.3333333333%}.row .col.push-xl4{left:33.3333333333%}.row .col.offset-xl5{margin-left:41.6666666667%}.row .col.pull-xl5{right:41.6666666667%}.row .col.push-xl5{left:41.6666666667%}.row .col.offset-xl6{margin-left:50%}.row .col.pull-xl6{right:50%}.row .col.push-xl6{left:50%}.row .col.offset-xl7{margin-left:58.3333333333%}.row .col.pull-xl7{right:58.3333333333%}.row .col.push-xl7{left:58.3333333333%}.row .col.offset-xl8{margin-left:66.6666666667%}.row .col.pull-xl8{right:66.6666666667%}.row .col.push-xl8{left:66.6666666667%}.row .col.offset-xl9{margin-left:75%}.row .col.pull-xl9{right:75%}.row .col.push-xl9{left:75%}.row .col.offset-xl10{margin-left:83.3333333333%}.row .col.pull-xl10{right:83.3333333333%}.row .col.push-xl10{left:83.3333333333%}.row .col.offset-xl11{margin-left:91.6666666667%}.row .col.pull-xl11{right:91.6666666667%}.row .col.push-xl11{left:91.6666666667%}.row .col.offset-xl12{margin-left:100%}.row .col.pull-xl12{right:100%}.row .col.push-xl12{left:100%}}

/* New Homepage Template Styles */
.school-name {
  padding: 30px 0;
  text-align: center;  
}

.school-name h1 {
  font-family: 'Satisfy', cursive;
  color: #fff;
  margin: 0;
  font-size: 2.8rem;
}

.school-name p {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.school-major-news img {
  height: 560px;
}

.school-news-section {
  padding: 2rem 0 4rem;
}

.district-news {
  background: #f5f5f5;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.school-news-section .container,
#section-news .container,
#section-vlog .container {
  position: relative;
}

#school-news {
  position: relative;
}

#school-news .btn-lg,
#section-news .btn-lg {
  margin-bottom: 20px;
}

@media(min-width: 1068px) {
  #school-news .btn-lg {
    position: absolute;
    right: 0.75rem;
    top: 0;
  }

  #section-news .btn-lg {
    position: absolute;
    right: 3.25rem;
    top: 0;
  }
}

#school-news .card-photo img {
  height: 300px;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
}

#section-news .card-photo img {
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
}

.school-news-section .major-news {
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 30%);
}

#section-vlog {
  border-bottom: 1px solid #ececec;
  padding: 3rem 0 3rem;
}

.overlay-video {
  display: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -ms-transition: opacity 600ms ease-in;
  transition: opacity 600ms ease-in;
  -ms-transition: opacity .6s;
  transition: opacity .6s;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, .7);
  z-index: 999999;
}

.o1 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -ms-transition: opacity 600ms ease-out;
  transition: opacity 600ms ease-out;
  -ms-transition: opacity .6s;
  transition: opacity .6s;
}

.videoWrapperExt {
  position: relative;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 982px;
  padding: 0 20px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.close {
 background-image:url(http://djit.ac/assets/images/news/mark.png);
  position: absolute;
  top: -50px;
  right: 0px;
  cursor: pointer;
  z-index: 9999;
  height: 40px;
  width: 40px;
  background-size: 40px;
  @media (max-width: 767px) and (orientation: landscape) {
    display: none;
  }
}

.vlog-video img {
  height: 240px;
  width: 100%;  
  margin-bottom: 5px;  
  object-fit: cover;
  object-position: center;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 30%);
}

.vlog-video p {
  font-weight: bold;
}

.vlog-video:hover,
.vlog-video:focus {
  text-decoration: underline;
  cursor: pointer;
}

.upcoming-events-wrapper {
  padding: 1rem 0 1rem 1rem;
  margin-bottom: 3rem;
}

.upcoming-events-wrapper h3 {
  margin-top: 0;
}

/* Tweets */
@media only screen and (min-width: 1068px) {
  #tweet-container.row .col.l3 {
    width: 50%;
  }
}

@media only screen and (min-width: 1920px) {
  #tweet-container.row .col.l3 {
    width: 25%;
  }
}

.upcoming-events {
  margin: 0 0 1.5rem 0;
  padding: 0;
  list-style: none;
}

.upcoming-events i {
  margin-right: 1rem;
}

.upcoming-events i,
.event-details {
  display: inline-block;
}

.upcoming-events li {
  border-bottom: 1px solid #e6e6e6;
  padding: .75rem 0;
  background-size: 35px;
  background-position: left 1.25rem;
}

.upcoming-events li:last-of-type {
  border-bottom: 0;
}

.upcoming-events .format-date {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 80%;
  letter-spacing: 1px;
  color: #909090;
}

.upcoming-events .event-nate {
  display: block;
  font-size: 1.2rem;
}

#section-social {
  padding-top: 3rem;
  padding-bottom: 4rem;
}

.btn-lg {
  padding: 5px 10px;
  display: inline-block;
  border-radius: 4px;
  color: #fff!important;
  transition: all .2s ease-in-out;  
}

.btn-lg i {
  vertical-align: sub;
}

.btn-lg:hover,
.btn-lg:focus {
  text-decoration: none;
  opacity: 0.9;
}